RubyGems Navigation menu

erotte-validatable 1.8.5

Validatable is a library for adding validations.

Gemfile
          gem 'erotte-validatable', '~> 1.8.5'
  
  
  
  
  
  
  

install
          gem install erotte-validatable
  
  
  
  
  
  
  

Authors:

  • Jay Fields, John Nunemaker

Owners:

Total downloads 1,616

For this version 1,611

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.8.5 - April 17, 2010 (17.5 KB)
Show all versions (2 total)